Search Results

Search found 16034 results on 642 pages for 'context switch'.

Page 233/642 | < Previous Page | 229 230 231 232 233 234 235 236 237 238 239 240  | Next Page >

  • Why can't I extend this partition?

    - by a2h
    My system hard drive on my Windows computer is partitioned into 3 primary partitions, and 200+GB additional free space. The partitions are contiguous: C: 20GB D: 25GB E: 208GB free: 212GB I'd like to expand the E: partition, but in the Windows Disk Management GUI, the Extend Volume context-menu option is grayed out and unselectable (screenshot link): Why won't Windows let me expand this partition?

    Read the article

  • Is it better to use N WiFi or Cat5e ethernet for large file transfers?

    - by Seth
    I have a network containing 802.11 N WiFi Devices and gigabit ethernet devices, however using only Cat5e wiring. I know that if I used Cat6, the ethernet would be much faster however if I need to transfer a large file between a device thats connected normally connected via ethernet and a device thats normally connected via WiFi, would it be advantageous to bother plugging the WiFi device in to the network? or should I switch the ethernet device to WiFi? or does it really matter?

    Read the article

  • iPhone surfing via USB... without wifi or data plan?

    - by Philipp Lenssen
    I bought an iPhone in China, where it is manufactured without Wifi. (I would have to switch carriers to sign up for a data plan as my current Chinese carrier doesn't support surfing either... if possible I want to avoid getting yet another card though.) Can I somehow surf with the iPhone Safari while USB-connected to my net-enabled laptop? Thanks!

    Read the article

  • Can two Identical devices be present on the same bus in any PCI Topology

    - by vaibbhav
    As per the PCI standard, devices are identified on the basis of Vendor Id, Device Id and the bus no. All devices of same type have identical vendor id and device id. If I put two such devices on the same bus say bus 0. How will the PCI Software Subsystem distinguish between the two? If such a case is not possible in PCI, then can such thing be possible through PCI Express Switch?

    Read the article

  • Can two Identical devices be present on the same bus in any PCI Topology

    - by vaibbhav
    As per the PCI standard, devices are identified on the basis of Vendor Id, Device Id and the bus no. All devices of same type have identical vendor id and device id. If I put two such devices on the same bus say bus 0. How will the PCI Software Subsystem distinguish between the two? If such a case is not possible in PCI, then can such thing be possible through PCI Express Switch?

    Read the article

  • multilog compatibility wrapper for svlogd?

    - by pilcrow
    Has anyone written a compatibility wrapper for svlogd to function as a drop-in replacement for multilog? I'm a fan of UNIX process supervision in the style of daemontools and lately of runit. While runit offers a compatibility mode for many of the daemontools utilities, there is AFAIK no such offering for svlogd. I've got a few systems I'd like to switch over to runit, but I'd rather not modify the .../log/run scripts of every supervised process on those machines. Thanks.

    Read the article

  • Can Linux play HDMI 1.4a 3D stereoscopic content?

    - by SofaKng
    I'm aware that there are no Bluray players for Linux but I'm wondering if it's possible to play Full 3D HD (1080p, Side-By-Side) MKV files (or Bluray BDMV folders, etc). Full 3D HD files are actually two 1080p frames "side-by-side" so the effective resolution is 3840x1200. In order to play these properly the software needs to switch to TV into 3D mode (or however HDMI 1.4a works). I don't think simply playing the 3840x1200 resolution file will work so are there any options out there?

    Read the article

  • How to make IE 9 stop reading all the fonts every time?

    - by Mehrdad
    Process Monitor showed me that IE 9 accesses every time it loads on my system, which makes it have a 1- to 2-second delay every time it loads. (I tested this by removing my fonts -- it loaded much more quickly.) It gets a little annoying, because it's the best handler I have for MHT files, so I don't want to switch to something else. Is there any way to make it avoid doing that? (The "Hide Fonts" feature in Windows 7 doesn't work.)

    Read the article

  • Any new Sony RAID laptops coming after March 2010?

    - by Simon
    My current Sony laptop has RAID 0 (don't worry I back it up 100% every day). I have 2 × 320gb drives giving me 640gb. I want my next laptop to be RAID but with SSD + 500GB drive Unfortunately Sony's current line seems to have abandoned two disk configuations and I really don't want to go to a slower system than I have now. Anybody know if Sony has any RAID laptops (16" or larger) in the pipeline - or do I have to switch to DELL or something else

    Read the article

  • Switching Servers, SSL domain, one vps?

    - by ThomasReggi
    Feeding off of this post. I have a domain with Dreamhost and i've purchased SSL certificate for it. I am moving over the server files to Linode but and setting the DNS in dreamhost to point over. Linode provides a ip but it's not dedicated. What is going to happen to SSL on that dreamhost IP when I switch over the DNS to linode? I have one virtual host can I host multiple domains while using SSL for one?

    Read the article

  • How can I script nvidia display setting changes?

    - by Ronnie Overby
    I have my tv connected to my Windows XP pc's nvidia GeForce 8500 GT. I am constantly switching between single display and clone display. Is there a way to script these settings? I would be fine with writing a batch file or a .net program to do it. When I want to use my tv I right click the nVidia tray icon - nView Display Settings - Clone - TV + Acer Monitor When I want to switch back to only my moniter, I right click the nVidia tray icon - nView Display Settings - Single Display - Acer Monitor

    Read the article

  • Windows 7 screensaver intermittently fails to turn on

    - by Zian Choy
    Context: Windows 7 Wired mouse and keyboard The Windows 7 Photos screensaver intermittently fails to kick in after 2 minutes. The computer knows that the time has passed because it will make my monitors display solid black screens. I already tried installing the latest mouse drivers from Microsoft and the problem persists. I also can't find any rhyme or reason to when the problem will happen. The problem happens even when Windows Media Player isn't running.

    Read the article

  • startup failed due to previous errors

    - by dileep sharma
    this is the error im getting now [QUOTE]12-jun-2012 12:22:45 org.apache.catalina.startup.HostConfig deployWAR INFO: Deploying web application archive ZangV3Spring.war 12-jun-2012 12:22:49 org.apache.catalina.core.StandardContext startInternal SEVERE: Error listenerStart 12-jun-2012 12:22:49 org.apache.catalina.core.StandardContext startInternal SEVERE: Context [/ZangV3Spring] startup failed due to previous errors plz solved this problem

    Read the article

  • Mysql replication, Slow resyncing of slave after an error

    - by James Hackett
    I have a slave that got an error about a months or so ago and got way behind the master. I fixed the error and now playing catchup with the master but its going very slowly. Its going at 1.3x real time. I was using less that 10% of the db resources when these writes were first happening so the speed of the server shouldn't be an issue. Is there any settings I can switch to help the slave catch up with the master?

    Read the article

  • Shorewall: temporarily drop incoming traffic except port 22?

    - by Magnetic_dud
    When I work on configuration files, especially of the mail server, I would like to temporarily drop all the incoming traffic except the port 22. So, I don't risk to lose incoming mails if I need to move the mail server to another server, or something like that. Using shorewall, how I could do that? I was thinking to create a rules file to divert all the traffic to a non-existant internal ip and switch it with the normal file when needed.

    Read the article

  • How Windows Server routes PTP v2 unicast messages?

    - by Bobb
    If my server is placed in PTP v2 enabled network which has grand master clock. And the switch is PTP aware. The server is W2008R2 (soon to be W2012). I also have PTP v2 software client. How does the master clock messages are getting on with Windows Server? Does it need special PTP-aware NIC or it will be treated as normal networking traffic and the software receives it through regular NIC no problem?

    Read the article

  • Nagios shell script cannot be executed

    - by MeinAccount
    I'm trying to monitor GitLab with nagios. I've created the following command definition and shell script but when checking the service I'm receiving the following e-mail. How can I solve this? The file is executable. [...] nagios : 3 incorrect password attempts ; TTY=unknown ; PWD=/ ; USER=git ; COMMAND=/bin/bash -c /var/lib/nagios/custom_plugins/check_gitlab.sh Command definition: define command { command_name custom_check_gitlab command_line /var/lib/nagios/custom_plugins/check_gitlab.sh } Shell script: #! /bin/sh # [...] RAILS_ENV="production" # Script variable names should be lower-case not to conflict with internal /bin/sh variables such as PATH, EDITOR or SHELL. app_root="/home/git/gitlab" app_user="git" unicorn_conf="$app_root/config/unicorn.rb" pid_path="$app_root/tmp/pids" socket_path="$app_root/tmp/sockets" web_server_pid_path="$pid_path/unicorn.pid" sidekiq_pid_path="$pid_path/sidekiq.pid" ### Here ends user configuration ### # Switch to the app_user if it is not he/she who is running the script. if [ "$USER" != "$app_user" ]; then sudo -u "$app_user" -H -i $0 "$@"; exit; fi # Switch to the gitlab path, if it fails exit with an error. if ! cd "$app_root" ; then echo "Failed to cd into $app_root, exiting!"; exit 1 fi ### Init Script functions check_pids(){ if ! mkdir -p "$pid_path"; then echo "Could not create the path $pid_path needed to store the pids." exit 1 fi # If there exists a file which should hold the value of the Unicorn pid: read it. if [ -f "$web_server_pid_path" ]; then wpid=$(cat "$web_server_pid_path") else wpid=0 fi if [ -f "$sidekiq_pid_path" ]; then spid=$(cat "$sidekiq_pid_path") else spid=0 fi } # Checks whether the different parts of the service are already running or not. check_status(){ check_pids # If the web server is running kill -0 $wpid returns true, or rather 0. # Checks of *_status should only check for == 0 or != 0, never anything else. if [ $wpid -ne 0 ]; then kill -0 "$wpid" 2>/dev/null web_status="$?" else web_status="-1" fi if [ $spid -ne 0 ]; then kill -0 "$spid" 2>/dev/null sidekiq_status="$?" else sidekiq_status="-1" fi } check_pids check_status if [ "$web_status" != "0" -a "$sidekiq_status" != "0" ]; then echo "GitLab is not running." exit 2 fi if [ "$web_status" != "0" ]; then printf "The GitLab Unicorn webserver is \033[31mnot running\033[0m.\n" exit 1 fi if [ "$sidekiq_status" != "0" ]; then printf "The GitLab Sidekiq job dispatcher is \033[31mnot running\033[0m.\n" exit 1 fi if [ "$web_status" = "0" -a "$sidekiq_status" = "0" ]; then printf "GitLab and all it's components are \033[32mup and running\033[0m.\n" exit 0 fi

    Read the article

  • "Must-have" Windows commandline tools?

    - by hvtuananh
    One commandline tool per answer :) WalkOnLAN This small command line utility makes possible to switch on a computer from a second one by sending a "Magic Packet". Both of computers can be located on the same LAN or on the different LAN segments. Anything else?

    Read the article

  • Transferring programs to a different Windows partition

    - by SquareWheel
    I have two Windows partitions installed on a HDD, as well as a third partition where I have hundreds of programs installed. I've installed all the programs with my Windows 7 RC, but now that the Release Candidate is coming to an end I have to switch over to my other Windows installation. Is there an easy way to transfer all of my programs registry entries and other references to my new Windows installation, or do I have to reinstall all of my programs on my new partition? Thanks.

    Read the article

< Previous Page | 229 230 231 232 233 234 235 236 237 238 239 240  | Next Page >